Crazy Legs Feb 27, 2013 @ 2:42pm
Steam needs to download additional packages....
A command prompt pops up saying:
libgl1-mesa-dri:i386, libgl1-mesa-glx:i386, libc6:i386

I enter my password, it does it's thing and then....


Reading state information... Done
E: Unable to locate package libgl1-mesa-dri
E: Unable to locate package libgl1-mesa-glx
E: Unable to locate package libc6
Press enter to return....


Anyone know what exactly am I doing wrong? I have done all the software updates for linux.....
Showing 1-1 of 1 comments
< >
compholio Feb 28, 2013 @ 12:50pm 
I bet the problem is that you have "Multi-Arch" disabled. Please try running the following command:
dpkg --print-foreign-architectures
If it does not output "i386" then that means that multiple architecture support is disabled. You can enable Multi-Arch by:
* Ubuntu 12.10+:
sudo dpkg --add-architecture i386 && sudo apt-get update
* Ubuntu 12.04:
echo "foreign-architecture i386" | sudo tee /etc/dpkg/dpkg.cfg.d/multiarch && sudo apt-get update
Showing 1-1 of 1 comments
< >
Per page: 15 30 50